Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fix Gemfile so that is can actually get built.

  • Loading branch information...
commit f7a87f0064552beab73de659a1ec97cacdd8d90d 1 parent 7e28b48
@jdwyah jdwyah authored
Showing with 7 additions and 7 deletions.
  1. +7 −7 patella.gemspec
View
14 patella.gemspec
@@ -4,9 +4,9 @@ require File.expand_path('../lib/patella/version', __FILE__)
Gem::Specification.new do |gem|
gem.authors = ["Jeff Dwyer"]
gem.email = ["jdwyer@patientslikeme.com"]
- gem.description = %q{TODO: Write a gem description}
- gem.summary = %q{TODO: Write a gem summary}
- gem.homepage = ""
+ gem.description = "It's Memoization into Memcached calculated in the background with Resque."
+ gem.summary = "DSL to add memoization on any method into Memcached calculated in the background with Resque."
+ gem.homepage = "https://github.com/patientslikeme/patella"
gem.files = `git ls-files`.split($\)
gem.executables = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
@@ -14,12 +14,12 @@ Gem::Specification.new do |gem|
gem.name = "patella"
gem.require_paths = ["lib"]
gem.version = Patella::VERSION
- gem.add_dependency 'resque', '1.19.0'
- gem.add_dependency 'activesupport', '2.3.12' #, :require => 'active_support'
- gem.add_dependency 'rails', '2.3.12' #, :require => 'active_support'
+ gem.add_dependency 'resque', '~>1.16'
+ gem.add_dependency 'activesupport', '~>2.3' #, :require => 'active_support'
+ gem.add_dependency 'rails', '~>2.3' #, :require => 'active_support'
gem.add_dependency 'json'
gem.add_development_dependency 'bundler'
gem.add_development_dependency 'rake'
- gem.add_development_dependency 'mocha', "0.9.8"
+ gem.add_development_dependency 'mocha', "~>0.9.8"
gem.add_development_dependency 'bourne'
end
Please sign in to comment.
Something went wrong with that request. Please try again.